<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>pom Properties</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <section name="pom Settings">
      <table>
        <tr>
          <th>Property</th>
          <th>Optional?</th>
          <th>Description</th>
        </tr>
      </table>
    </section>
  </body>
</document>